Yaf_View_Interface::getScriptPath
Yaf_View_Interface::setScriptPath
Yaf_View_Interface
PHP Manual

# Yaf_View_Interface::render

(Yaf >=1.0.0)

Yaf_View_Interface::render — Render a template

### Description

abstract public string Yaf_View_Interface::render ( string `$tpl` [, array `$tpl_vars` ] )

Render a template and return the result.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`tpl`

`tpl_vars`

### Return Values

Yaf_View_Interface::getScriptPath
Yaf_View_Interface::setScriptPath
Yaf_View_Interface
PHP Manual